a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

b {
    font-weight: 600
}

strong {
    font-weight: 600
}

a {
    color: #0386d6
}

img {
    border-radius: 0
}

a:hover {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    text-decoration: none;
    color: #e1a328 !important
}

body {
    font-family: Roboto, sans-serif;
    font-display: auto;
    background: #fff;
    color: #343434;
    font-size: 16px;
    line-height: 26px;
    padding: 0 !important
}

.container {
    width: 95%;
    max-width: 1500px !important
}

.header {
    border-bottom: 1px solid #e7e7e7;
    width: 100%;
    padding: 0;
    margin: 10px 0 0 0
}

.header a.logo {
    padding: 0;
    float: left
}

.header a.logo img {
    width: 150px;
    height: auto;
    float: left
}

.header a.logo:hover {
    oapcity: .8
}

.header ul.nav {
    float: right;
    margin-top: 20px
}

.header ul.nav li {
    float: left
}

.header ul.nav li a {
    color: #343434;
    font-weight: 500;
    font-size: 16px
}

.header ul.nav li.dodaj a {
    padding: 15px 20px;
    background: #a2ca36;
    color: #fff;
    border-radius: 3px
}

.header ul.nav li.dodaj a:hover {
    background: #eee;
    color: #a2ca36
}

.header ul.nav li.dodaj i {
    padding-right: 10px
}

.header ul.nav li.facebook a {
    background: #3b5998;
    border-radius: 3px;
    color: #fff;
    padding: 11px 20px 10px 20px;
    font-size: 23px;
    margin-right: 5px
}

.header ul.nav li.kategorie {
    padding-left: 20px;
    padding-right: 20px
}

.header ul.nav li.youtube a {
    background: #e52d27;
    border-radius: 3px;
    color: #fff;
    padding: 11px 17px 10px 17px;
    font-size: 23px;
    margin-right: 5px
}

.header ul.nav li.youtube a:hover {
    background: #eee
}

.header ul.nav li.facebook a:hover {
    background: #eee
}

.header ul.nav li.sg a {
    background: #eee;
    border-radius: 3px;
    padding: 11px 17px 10px 17px;
    font-size: 23px;
    margin-right: 5px
}

.slider {
    padding: 0;
    margin-top: 30px
}

.slider h3 {
    font-size: 30px;
    line-heigt: 42px;
    font-weight: 600;
    margin: 0 0 30px 0
}

.slider h3 i {
    color: #e1a328;
    margin-right: 10px
}

.slider h1 {
    position: absolute;
    font-size: 26px;
    line-height: 32px;
    width: 90%
}

.slider h1 a {
    color: #fff;
    font-weight: 600;
    text-shadow: 1px 1px 2px #000
}

.slider h1 a:hover {
    color: #fff
}

.slider h1 {
    z-index: 10
}

.slider .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 37%, rgba(0, 0, 0, .77) 85%, rgba(0, 0, 0, .77) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 37%, rgba(0, 0, 0, .77) 85%, rgba(0, 0, 0, .77) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 37%, rgba(0, 0, 0, .77) 85%, rgba(0, 0, 0, .77) 100%)
}

.slider img.slider-thumb {
    width: 100%;
    height: auto
}

.slider .two-box-slider {
    padding: 0
}

.slider .slide-1 {
    height: 240px;
    overflow: hidden;
    padding: 0;
    margin: 0 0 15px 0
}

.slider .slide-1 img {
    width: 100%;
    height: auto;
    min-height: 240px
}

.slider .slide-1 h1 {
    bottom: 20px;
    left: 20px;
    width: 80%
}

.slider .slide-2 {
    height: 240px;
    overflow: hidden;
    padding: 0
}

.slider .slide-2 h1 {
    bottom: 20px;
    left: 20px;
    width: 80%
}

.slider .slide-2 img {
    width: 100%;
    height: auto;
    min-height: 240px
}

.slider .slide-3 {
    height: 495px;
    overflow: hidden
}

.slider .slide-3 h1 {
    bottom: 20px;
    left: 40px;
    width: 80%
}

.slider .slide-3 img {
    min-height: 495px;
    max-height: 840px;
    width: auto
}

.slider .slide-4 {
    height: 495px;
    overflow: hidden
}

.slider .slide-4 img {
    min-height: 495px;
    max-height: 840px;
    width: auto
}

.slider .slide-4 h1 {
    bottom: 20px;
    left: 40px;
    width: 80%
}

.slider .slide-1 span.kategoria {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #fff;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    padding: 5px 10px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.slider .slide-2 span.kategoria {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #fff;
    font-size: 800;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    padding: 5px 10px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.slider .slide-3 span.kategoria {
    position: absolute;
    top: 20px;
    left: 40px;
    color: #fff;
    font-size: 800;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    padding: 5px 10px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.slider .slide-4 span.kategoria {
    position: absolute;
    top: 20px;
    left: 40px;
    color: #fff;
    font-size: 800;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    padding: 5px 10px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.search {
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    padding: 20px 0 20px 0
}

.single-search {
    padding: 0;
    width: 100%;
    border-bottom: 0;
    padding: 20px 0 20px 0
}

.single-search-con {
    border-top: 1px solid #e7e7e7;
    padding: 0
}

.single-search {
    border-bottom: 1px solid #fff !important
}

.search .search-text {
    padding: 0;
    font-size: 22px;
    font-weight: 600;
    margin-top: 12px
}

.search .search-text i {
    color: #e49224;
    margin-right: 10px
}

.search #searchform {
    width: 100%
}

.search .submit-search {
    padding-right: 0
}

.search .submit-search input {
    width: 100%;
    background: #e69730;
    color: #fff;
    font-weight: 600;
    border: 0;
    border-radius: 3px;
    padding: 13px 20px;
    font-size: 22px
}

.komentarze .fb_iframe_widget span {
    width: 100% !important
}

.search .submit-search input:hover {
    color: #e69730;
    background: #eee;
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.search .input-search input.form-control {
    margin: 0;
    border: 1px solid #eee;
    border-radius: 3px;
    padding: 15px 0 15px 15px
}

.content {
    padding: 0;
    margin: 30px 0 0 0
}

.content h3 {
    font-size: 26px;
    line-heigt: 32px;
    font-weight: 600;
    margin: 0 0 30px 0
}

.content h3 span {
    font-weight: 400
}

.content h3 i {
    color: #e49224;
    margin-right: 10px
}

.content .post {
    padding: 0;
    margin-bottom: 20px
}

.content .post .post-thumb {
    padding: 0;
    max-height: 265px;
    overflow: hidden
}

.content .post .post-thumb img {
    width: 100%;
    height: auto
}

.content .post .post-thumb span.kategoria {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #fff;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
    padding: 5px 10px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.content .post .post-title h2 {
    font-size: 28px;
    line-height: 36px;
    font-weight: 600
}

.content .post .post-title p {
    margin-top: 20px
}

.content .post .post-title h2 a {
    color: #343434
}

.sidebar {
    padding: 0;
    margin: 30px 0 0 0;
    z-index: 99999 !important
}

.recipe-box {
    background: #000;
    margin-top: 20px;
    z-index: 10
}

.recipe-box .container {
    padding: 30px 0 30px 0
}

.recipe {
    padding: 0
}

.recipe h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    width: 100%;
    margin-bottom: 30px
}

.recipe h3 i {
    margin-right: 10px
}

.recipe .single-recipe {
    padding: 0 20px 0 0
}

.recipe .single-recipe .recipe-thumb {
    max-height: 265px;
    overflow: hidden;
    float: left
}

.recipe .single-recipe .recipe-thumb img {
    width: 100%;
    height: auto
}

.recipe .single-recipe h2 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 600;
    margin-top: 20px;
    float: left;
    width: 100%:
}

.recipe .single-recipe h2 a {
    color: #fff
}

.single-cat .post {
    padding: 0 20px 0 0
}

.single-cat .post .post-title {
    padding: 0;
    margin-top: 20px
}

.single-cat .single-cat-thumb {
    max-height: 252px;
    width: auto;
    overflow: hidden
}

.rectangle-sg {
    width: 336px;
    margin: auto;
    padding: 20px 0 0 0
}

.footer-container {
    background: #e8e8e8;
    padding: 30px 0 30px 0
}

.footer {
    padding: 0
}

.footer .popular {
    padding: 0 0 30px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #d6d6d6;
    width: 100%:
}

.footer .popular ul {
    float: left;
    font-size: 20px
}

.footer .popular ul li {
    float: left;
    padding-right: 20px;
    font-weight: 600
}

.footer .popular ul li span {
    font-weight: 400
}

.footer .copy {
    padding: 0
}

.yt-box {
    background: #000;
    margin-top: 20px
}

.yt-video h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    width: 100%;
    margin-bottom: 30px
}

.yt-video {
    padding: 30px 0 30px 0
}

.yt-video h3 i {
    margin-right: 10px
}

.yt-video .single-yt {
    padding: 0 15px 0 0
}

.single-yt img {
    width: 100%
}

.yt-video .single-yt .yt-thumb {
    overflow: hidden;
    float: left;
    height: auto
}

.yt-video .single-yt .yt-thumb img {
    width: 100%;
    height: auto
}

.yt-video .single-yt h2 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 600;
    margin-top: 20px;
    float: left;
    width: 100%:
}

.yt-video .single-yt h2 a {
    color: #fff
}

.yt-video .subscribe {
    padding-right: 20px;
    margin-top: 30px
}

.yt-video .subscribe a {
    padding: 10px 20px;
    background: #c4302b;
    border-radius: 3px;
    font-weight: 600;
    color: #fff
}

.yt-video .subscribe a i {
    margin-right: 15px;
    color: #fff
}

.yt-video .subscribe a:hover {
    background: #eee
}

.yt-video .subscribe a:hover i {
    color: #e1a328;
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    text-decoration: none
}

.yt-video .white-text {
    font-size: 29px
}

.yt-video .white-text i {
    color: fff !important;
    background: #ce1e20;
    padding: 10px 25px;
    border-radius: 10px;
    box-shadow: 0 0 15px #000
}

.yt-video .single-yt:hover {
    cursor: pointer
}

.yt-video .overlay {
    cursor: pointer
}

.next-page {
    padding: 0
}

.next-page a {
    color: #fff;
    width: 100%;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    padding: 15px 15px;
    float: left;
    font-size: 18px;
    font-weight: 600;
    background: #e69730
}

.next-page a:hover {
    background: #eee
}

.single-cat .all-cat-post a {
    padding: 0;
    border-bottom: 1px solid #eee;
    padding: 0 0 10px;
    color: #b8b8b8
}

.single-cat .all-cat-post a i {
    margin-right: 10px
}

.recipe .all-cat-post {
    margin-top: 20px
}

.recipe .all-cat-post a {
    padding: 0;
    border-bottom: 1px solid #828282;
    padding: 0 0 10px;
    color: #828282
}

.recipe .all-cat-post a i {
    margin-right: 10px
}

.footer-two-container {
    background: #f4f4f4;
    padding: 30px 0 30px 0
}

.footer .footer-box {
    padding: 0;
    margin-bottom: 20px
}

.footer .footer-box h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px
}

.footer .footer-box .btn {
    margin: 0 10px 10px 0
}

.footer .footer-box .btn-yt {
    background: #e52d27
}

.footer .footer-box .btn-gplus {
    background: #d34836
}

.footer .footer-box .btn-fb {
    background: #3b5998
}

.footer .footer-social {
    padding: 0;
    margin-bottom: 20px
}

.footer a {
    color: #343434
}

.footer .footer-kategorie {
    padding-left: 40px
}

.wspolpraca {
    padding: 0;
    width: 100%;
    border-top: 1px solid #d8d8d8;
    padding-top: 20px;
    margin-top: 20px
}

.wspolpraca div {
    padding: 0
}

.wspolpraca img {
    width: 120px;
    height: auto;
    margin-left: -20px
}

.newsletter {
    margin-top: 20px
}

.newsletter .email-input {
    padding: 0
}

.newsletter .submit-input {
    padding: 0
}

.newsletter input.newsletter-submit {
    background: #e69730;
    color: #fff;
    font-weight: 600;
    border: 0;
    border-radius: 3px;
    padding: 6px 20px;
    font-size: 18px
}

.newsletter input.newsletter-submit:hover {
    background: #fff;
    color: #e69730;
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.fp-like-btn {
    margin: 20px 0 0 20px;
    float: left;
    width: 142px;
    overflow: hidden
}

.wiezowiec {
    position: relative;
    margin-left: 20px
}

.scrolling_wiezowiec {
    position: fixed;
    top: 10px;
    z-index: -1
}

.scrolling_wiezowiec_stop {
    position: relative !important
}

.single {
    font-size: 1.1em;
    line-height: 1.71em
}

.single h1 {
    font-size: 32px;
    font-weight: 600;
    line-height: 38px;
    margin: 0 0 30px 0
}

.single img {
    width: 100%;
    height: auto
}

.single p {
    margin: 0 0 20px 0
}

.single h2 {
    font-size: 26px;
    font-weight: 600;
    line-height: 32px;
    margin: 0 0 20px 0
}

.single h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #e1a328;
    padding-bottom: 10px
}

.single h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    margin: 0 0 20px 0;
    color: #e1a328
}

.single p.wp-caption-text {
    font-size: 11px !important;
    color: #b8b8b8 !important;
    margin-top: -10px !important
}

.single ul {
    background: #fff2ca;
    list-style: none;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 0 20px 0
}

.single ul li {
    border-bottom: 1px solid #ffe699;
    padding-bottom: 5px;
    margin-bottom: 5px
}

.single ol {
    background: #fcfcfc;
    padding: 10px 10px 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 0 20px 0;
    list-style-type: decimal
}

.single ol li {
    border-bottom: 1px solid #f6f6f6;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 1.1em;
    line-height: 1.71em;
}

.single .single-elastyczna {
    margin: 0 0 20px;
    width: 100%
}

.paginacja-artykul {
    width: 100%;
    float: left
}

.paginacja-artykul a {
    text-decoration: none;
    margin-bottom: 20px
}

.paginacja-artykul span {
    width: 100%;
    font-weight: 700;
    clear: both;
    float: left;
    background: #c82828;
    text-align: center;
    color: #fff;
    border-radius: 3px;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 5px
}

.paginacja-artykul i {
    padding: 15px;
    background: #e1a626;
    color: #fff;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 700;
    margin-right: 5px;
    text-decoration: none;
    float: left;
    margin-bottom: 5px
}

.paginacja-artykul a i {
    background: #cacaca !important;
    color: #fff !important
}

.paginacja-artykul a i:hover {
    text-decoration: none;
    background: #e1a626 !important
}

ul.essb_links_list {
    background-color: #fff !important
}

.post-dedicate-site {
    padding: 0 20px 0 0;
    height: auto;
    margin-bottom: 20px
}

.post-dedicate-site:last-child {
    padding-right: 0 !important
}

.post-dedicate-site .opis {
    margin-left: 0;
    padding-left: 0
}

.post-dedicate-site h2 {
    margin-top: 0;
    margin-left: 20px
}

.post-dedicate-site .miniatura {
    max-height: 200px;
    margin-bottom: 20px
}

li.essb_item {
    border-bottom: none !important
}

.licznik {
    display: none
}

.adkontekst h5 {
    font-size: 20px;
    background: #e1a328;
    background: -moz-linear-gradient(-45deg, #e1a328 0, #e4ca13 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #e1a328), color-stop(100%, #e4ca13));
    background: -webkit-linear-gradient(-45deg, #e1a328 0, #e4ca13 100%);
    background: -o-linear-gradient(-45deg, #e1a328 0, #e4ca13 100%);
    background: -ms-linear-gradient(-45deg, #e1a328 0, #e4ca13 100%);
    background: linear-gradient(135deg, #e1a328 0, #e4ca13 100%);
    width: 100%;
    padding: 9px 15px;
    font-weight: 600;
    color: #fff;
    text-shadow: 1px 1px 1px #c98200;
    margin-bottom: 10px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.adkontekst {
    padding: 0
}

.adkontekst ul {
    background: #fff
}

.adkontekst img {
    margin: 0 !important
}

.komentarze {
    padding: 15px;
    background: #fff;
    border-radius: 3px;
    border: #ddd 1px solid;
    box-shadow: 0 0 5px #d6d8da;
    float: left;
    width: 100%;
    font-size: 12px;
    margin-top: 20px
}

.komentarze h5 {
    font-size: 32px;
    font-weight: 600
}

.komentarze h2 {
    font-size: 16px;
    font-weight: 400;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    line-height: 20px;
    margin-top: 5px;
    color: #c7c7c7
}

.komentarze iframe {
    width: 100% !important;
    padding: 0 !important;
    margin-left: -8px
}

.view-recipte {
    margin: 20px 0 0 0;
    float: left;
    width: 100%;
    text-align: center
}

.view-recipte a.view-recipte {
    background: #b3e676;
    background: -moz-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b3e676), color-stop(6%, #8ec84a), color-stop(47%, #9dd35d), color-stop(100%, #81b841));
    background: -webkit-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: -o-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: -ms-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: linear-gradient(to bottom, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    color: #2f4515 !important;
    text-shadow: 1px 1px 0 #a7e064;
    border-bottom: 2px solid #6ea332;
    border-right: 1px solid #7bb23a;
    border-left: 1px solid #7bb23a;
    border-top: 1px solid #7bb23a;
    padding: 15px 0 15px 0;
    text-align: center;
    margin: 0 0 20px 0;
    float: left
}

.view-recipte a.view-recipte i {
    font-weight: 600;
    font-style: normal
}

.view-recipte a.view-recipte:hover {
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #e5e5e5));
    background: -webkit-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: -o-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: -ms-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: linear-gradient(to bottom, #fff 0, #e5e5e5 100%);
    text-decoration: none;
    color: #0f0f0f;
    border-bottom: 2px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
    border-top: 1px solid #999;
    text-shadow: 1px 1px 0 #fff
}

.nawigacja {
    float: left;
    width: 97%;
    margin: 20px 0 20px 0;
    line-height: 43px
}

.nawigacja .page-numbers {
    padding: 8px 9px;
    border: 1px solid #e0e0e0;
    border-radius: 3px
}

.rectangle-top {
    margin: auto;
    padding: 20px 0 0 0;
    width: 336px
}

.header-top {
    margin: auto;
    padding: 20px 0 0 0;
    width: 320px
}

.doublebillboard {
    padding-top: 20px;
    width: 720px;
    margin: auto
}

.wp-caption {
    width: 100% !important
}

.wp-caption img {
    margin: 0 !important
}

.related-posts-fluid {
    background: #363636;
    padding: 30px 0 0 0;
    margin: 30px 0 0 0;
    color: #fff
}

.related-posts {
    padding: 0 0 30px 0
}

.related-posts h4 {
    color: #e1a328;
    font-size: 32px;
    font-weight: 600;
    margin: 0 0 30px 0
}

.related-posts .related-box .miniatura {
    max-height: 184px;
    overflow: hidden;
    padding: 0
}

.related-posts .related-box .miniatura img {
    width: 100%;
    height: auto
}

.related-posts .related-box .opis h2 {
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
    margin: 20px 0 20px 0;
    float: left
}

.related-posts .related-box .opis a {
    color: #fff
}

.related-posts .related-box .opis {
    color: #c3c3c3;
    padding: 0
}

blockquote a {
    font-size: 22px;
    color: #fc5c6f;
    border-radius: 3px;
    width: 100%;
    float: left;
    padding: 10px;
    margin: 0 0 20px 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    opacity: 1;
    text-align: center
}

.adkontekst-subpage {
    padding: 0;
    margin: 0 0 20px 0
}

#user-submitted-posts fieldset {
    border-radius: 3px;
    margin-bottom: 10px !important;
    width: 100%;
    float: left;
    background: #ebebeb;
    border: 1px solid #ebebeb
}

#user-submitted-posts input {
    padding: 10px 15px;
    width: 100%;
    border-radius: 3px;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
    border-top: 1px solid #d1d1d1;
    border-bottom: 3px solid #d1d1d1
}

#user-submitted-posts fieldset.usp-category {
    padding-top: 15px;
    background: #d7f4b5;
    border: 1px solid #b2d488
}

#user-submitted-posts button#insert-media-button {
    display: none
}

#user-submitted-posts .wp-editor-tabs {
    display: none
}

#user-submitted-posts a#usp_add-another {
    display: none
}

#user-submitted-posts #usp-submit input#user-submitted-post {
    background: #b3e676;
    background: -moz-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b3e676), color-stop(6%, #8ec84a), color-stop(47%, #9dd35d), color-stop(100%, #81b841));
    background: -webkit-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: -o-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: -ms-linear-gradient(top, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    background: linear-gradient(to bottom, #b3e676 0, #8ec84a 6%, #9dd35d 47%, #81b841 100%);
    color: #2f4515;
    text-shadow: 1px 1px 0 #a7e064;
    border-bottom: 2px solid #6ea332;
    border-right: 1px solid #7bb23a;
    border-left: 1px solid #7bb23a;
    border-top: 1px solid #7bb23a;
    padding: 15px 0 15px 0;
    font-weight: 800
}

#usp-success-message {
    padding: 20px;
    background: #e4fbc9;
    text-align: center
}

.ap-pro-form-success-msg {
    padding: 15px;
    background: #dfffc3;
    border: 1px solid #c8eba9;
    font-weight: 600;
    text-align: center;
    font-size: 18px;
    color: #56832e
}

.formularz-dodaj {
    margin-bottom: 20px
}

.page-single {
    margin-bottom: 20px
}

.single-footer i {
    margin-right: 10px
}

.single-footer a {
    color: #484848 !important
}

.single-footer .tagi a {
    color: #ff5a00 !important
}

.single-footer {
    padding: 15px;
    background: #fff;
    border-radius: 3px;
    border: #ddd 1px solid;
    box-shadow: 0 0 5px #d6d8da;
    float: left;
    width: 100%;
    font-size: 12px;
    color: #8d8d8d;
    margin-bottom: 10px;
    margin-top: 10px
}

.single-footer .source {
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    width: 300px;
    overflow: hidden
}

.single-footer a.wiecej {
    color: #fff;
    text-decoration: none;
    padding: 10px 15px
}

.category-lightbox {
    background: #474747;
    color: #fff;
    padding: 20px 0 20px 0;
    box-shadow: 0 0 40px #000
}

.zero {
    padding: 0
}

.category-lightbox h4 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 600
}

.category-lightbox i {
    float: right;
    font-size: 32px;
    margin: 0
}

.category-lightbox .category-lightbox-header a {
    color: #fff
}

.category-lightbox .category-lightbox-lista {
    margin: 20px 0 0 0
}

.category-lightbox .category-lightbox-header {
    padding: 0 0 20px 0;
    border-bottom: 1px solid #838383
}

.category-lightbox .category-lightbox-lista a {
    color: #fff;
    font-size: 18px
}

.category-lightbox .category-lightbox-lista ul {
    margin-top: 20px
}

.category-lightbox .category-lightbox-lista ul li {
    padding-bottom: 5px;
    margin-bottom: 5px
}

.category-lightbox .category-lightbox-lista ul li i {
    float: left;
    margin-right: 20px;
    font-size: 21px;
    width: 20px
}

.modal {
    bottom: auto !important
}

.modal-open .modal {
    padding: 20px
}

.single-footer {
    line-height: 18px
}

.juz-lubie {
    color: #6288d1 !important;
    background: 0 0 !important;
    border: 0 !important;
    width: 100% !important;
    margin-top: 10px !important;
    text-align: center !important
}

.breadcrubmbs {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #eee;
    margin-top: 10px;
    line-height: 1.4em;
    font-size: 14px
}

.breadcrubmbs a {
    color: #6c6c6c
}

.facebook-like-post-button {
    width: 100%;
    float: left;
    height: 70px;
    margin-bottom: 10px;
    margin-top: 20px
}

.facebook-like-post-button .fb_iframe_widget span {
    width: 70px !important
}

.reklama-pod-komentarzami img {
    width: auto !important;
    height: auto !important
}

.reklama-pod-komentarzami {
    margin: auto
}

.wybranedlaciebie {
    margin-top: 10px
}

.wp-block-image {
    margin: 0 !important
}

.autor-url {
    padding-left: 0
}

.data-publikacji {
    text-align: right;
    font-size: .8em;
    font-weight: 800;
    padding: 0;
    margin-bottom: 20px;
    color: #565656
}

.wp-block-quote {
    background: #f2f2f2;
    border-left: 5px solid #cacaca;
    padding: 15px;
    margin-bottom: 20px
}

.wp-block-quote cite {
    font-size: 12px
}

.is-style-large {
    background: #f2f2f2;
    border-left: 5px solid #cacaca;
    padding: 15px !important;
    margin-bottom: 20px;
    font-size: .8em !important
}

.is-style-large cite {
    font-size: 12px !important
}

.ht-info {
    padding: 15px;
    background: #fff;
    border-radius: 3px;
    border: #ad3535 1px solid;
    font-size: .8em;
    line-height: 1.4em;
    color: #8d8d8d;
    margin-bottom: 10px;
    margin-top: 10px
}

.ht-info p {
    margin-bottom: 0
}

@media only screen and (min-device-width :481px) and (max-device-width :767px) {
    .fb_iframe_widget span {
        width: 132px !important
    }
    .container {
        padding-left: 10px !important;
        padding-right: 10px !important
    }
    .container-fluid {
        padding-right: 10px !important;
        padding-left: 10px !important
    }
    .header ul.nav li.dodaj span {
        font-size: 0 !important
    }
    .header ul.nav li.dodaj a {
        padding: 15px 6px 15px 20px !important
    }
    .related-posts .related-box .opis h2 {
        font-size: 19px !important;
        line-height: 25px !important
    }
    .yt-video .single-yt h2 {
        font-size: 21px !important;
        line-height: 28px !important
    }
    .content .post .post-title h2 {
        font-size: 20px !important;
        line-height: 28px !important
    }
    .single-cat .single-cat-thumb {
        max-height: 120px !important
    }
    .recipe .single-recipe .recipe-thumb {
        max-height: 150px !important
    }
    .input-search {
        padding-left: 0 !important
    }
    .slider h1 {
        font-size: 16px !important;
        line-height: 22px !important
    }
    .slider .slide-1 {
        height: 160px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-2 {
        height: 160px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-3 {
        height: 160px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-4 {
        height: 160px !important;
        padding: 0 !important
    }
    .slider .slide-3 h1 {
        left: 20px !important
    }
    .slider .slide-4 h1 {
        left: 20px !important
    }
    .slider h3 {
        font-size: 22px !important
    }
    .slider .slide-3 span.kategoria {
        left: 20px !important
    }
    .slider .slide-4 span.kategoria {
        left: 20px !important
    }
    .header a.logo img {
        width: 120px !important;
        height: auto !important
    }
    .header ul.nav {
        margin-top: 14px !important
    }
    .footer .footer-kategorie {
        padding-left: 0 !important
    }
    .footer .popular li {
        width: 100%;
        margin-top: 10px
    }
    .footer .popular span {
        margin-bottom: 10px;
        float: left
    }
    .zajawka {
        display: none
    }
    .modal {
        position: absolute !important
    }
    .komentarze iframe {
        margin-left: 0 !important
    }
    .related-posts h4 {
        font-size: 26px !important
    }
    .menug {
        padding: 0 0 0 30px !important
    }
    .related-posts .related-box {
        padding: 0 !important
    }
    .facebook-like-post-button {
        height: 84px
    }
    .rh {
        padding: 0 12px 12px 0 !important
    }
}

@media only screen and (min-device-width :320px) and (max-device-width :480px) {
    .rh {
        padding: 0 12px 12px 0 !important
    }
    .fb_iframe_widget span {
        width: 132px !important
    }
    .kategoria {
        font-size: 12px !important;
        padding: 2px 10px !important;
        z-index: 15 !important
    }
    .foto-zrodlo {
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        -webkit-text-overflow: ellipsis;
        width: 300px;
        white-space: nowrap;
        overflow: hidden
    }
    .yt-video .single-yt h2 {
        font-size: 22px !important;
        line-height: 26px !important
    }
    .recipe-box .zero {
        padding: 20px 0 0 0 !important
    }
    .nawigacja {
        margin: 20px 0 0 0 !important
    }
    .sidebar {
        display: none
    }
    .container {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .container-fluid {
        padding-right: 15px !important;
        padding-left: 15px !important
    }
    .related-posts {
        padding: 0 !important
    }
    .related-posts h4 {
        font-size: 26px !important
    }
    .komentarze iframe {
        margin-left: 0 !important
    }
    .related-posts .related-box .opis h2 {
        font-size: 24px !important;
        line-height: 29px !important
    }
    .modal {
        position: absolute !important
    }
    .zajawka {
        display: none
    }
    .footer .popular li {
        width: 100%;
        margin-top: 10px
    }
    .footer .popular span {
        margin-bottom: 10px;
        float: left
    }
    .footer .footer-kategorie {
        padding-left: 0 !important
    }
    .menug ul li {
        width: 49%;
        float: left
    }
    .kd_ns_font {
        font-size: 14px !important;
        line-height: 18px !important
    }
    .input-search {
        padding: 0 10px 0 0
    }
    .search-text {
        display: none
    }
    .header a.logo img {
        width: 114px !important
    }
    .header ul.nav li.dodaj span {
        font-size: 0 !important
    }
    .header ul.nav li.dodaj a {
        padding: 15px 6px 15px 20px !important
    }
    .header ul.nav li.kategorie {
        float: right
    }
    .header ul.nav {
        margin-bottom: 20px;
        float: left;
        width: 100%
    }
    .content .post .post-thumb span.kategoria {
        top: 5px !important;
        left: 5px !important
    }
    .single-cat .post {
        padding: 0 !important
    }
    .content .post .post-title h2 {
        padding: 0 0 0 15px;
        margin: 0 !important
    }
    .single-cat .post .post-title {
        margin-top: 0 !important
    }
    .single-cat .single-cat-thumb {
        height: 100px !important
    }
    .recipe .single-recipe {
        padding: 5px !important;
        margin-bottom: 20px
    }
    .recipe .single-recipe .recipe-thumb {
        max-height: 174px !important
    }
    .content .post .post-title {
        padding: 0 !important
    }
    .content .post .post-title h2 {
        font-size: 17px !important;
        line-height: 24px !important
    }
    .content .post .post-thumb {
        height: 100px !important
    }
    .slider .overlay {
        background: #000 !important;
        opacity: .6 !important
    }
    .slider h1 {
        font-size: 20px !important;
        line-height: 23px !important
    }
    .slider .slide-1 {
        height: 180px !important;
        padding: 0 !important;
        margin: 0 !important;
        border-bottom: 2px solid #fff
    }
    .slider .slide-2 {
        height: 180px !important;
        padding: 0 !important;
        margin: 0 !important;
        border-bottom: 2px solid #fff
    }
    .slider .slide-3 {
        height: 180px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-4 {
        height: 180px !important;
        padding: 0 !important;
        border-top: 2px solid #fff
    }
    .slider .slide-3 h1 {
        left: 20px !important
    }
    .slider .slide-4 h1 {
        left: 20px !important
    }
    .slider h3 {
        font-size: 22px !important
    }
    .slider .slide-3 span.kategoria {
        left: 20px !important
    }
    .slider .slide-4 span.kategoria {
        left: 20px !important
    }
    .yt-video .single-yt {
        padding: 5px !important;
        margin-bottom: 20px
    }
    .yt-video .single-yt .yt-thumb {
        height: 200px !important
    }
    .yt-video .subscribe {
        padding-right: 0 !important
    }
    .yt-box {
        padding: 0 !important
    }
    .yt-video {
        padding: 0 !important;
        margin-top: 30px !important;
        margin-bottom: 30px !important
    }
    .fp-like-btn {
        margin: 15px 0 0 20px !important
    }
    .yt-video .subscribe a {
        width: 100% !important;
        text-align: center !important;
        padding: 15px 0 !important
    }
    .content .post .post-thumb span.kategoria {
        top: 5px !important;
        left: 5px !important;
        color: #fff;
        font-size: 14px !important;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
        padding: 1px 7px !important
    }
    .yt-video .single-yt .yt-thumb {
        height: auto !important
    }
    .related-posts .related-box {
        padding: 0 !important
    }
    .single h1 {
        font-size: 28px !important;
        line-height: 32px !important
    }
}

@media only screen and (min-device-width :768px) and (max-device-width :1024px) {
    .header ul.nav li.dodaj span {
        font-size: 0
    }
    .header ul.nav li.dodaj a {
        padding: 15px 6px 15px 20px !important
    }
    .header ul.nav li.dodaj span {
        font-size: 0
    }
    .header ul.nav li.dodaj a {
        padding: 15px 6px 15px 20px !important
    }
    .related-posts .related-box {
        padding: 0 !important
    }
    .container {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .container-fluid {
        padding-right: 15px !important;
        padding-left: 15px !important
    }
    .slider .slide-1 img {
        height: auto !important;
        width: 100% !important
    }
    .slider .slide-2 img {
        height: auto !important;
        width: 100% !important
    }
    .modal {
        position: absolute !important
    }
    .slider .slide-4 {
        padding: 0 !important;
        height: 480px !important
    }
    .slider .slide-3 {
        padding: 0 !important;
        height: 480px !important
    }
    .slider .slide-1 {
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-2 {
        padding: 0 !important
    }
    .single-cat .single-cat-thumb {
        max-height: 120px !important
    }
    .recipe .single-recipe .recipe-thumb {
        max-height: 150px !important
    }
    .content .post .post-title h2 {
        font-size: 22px !important;
        line-height: 29px !important
    }
    .input-search {
        padding-left: 0 !important
    }
    .zajawka {
        display: none
    }
}

@media only screen and (max-width :320px) {
    .header ul.nav li.kategorie {
        padding: 0 !important
    }
    .header ul.nav li.sg a {
        padding: 12px 14px 11px 16px !important
    }
    .header ul.nav li.dodaj span {
        font-size: 0 !important
    }
    .header ul.nav li.dodaj a {
        padding: 11px 4px 11px 18px !important;
        font-size: 16px !important
    }
    .header ul.nav li a {
        font-size: 16px !important;
        padding: 11px 16px 10px 18px !important
    }
    .header a.logo img {
        width: 80px !important;
        height: auto !important
    }
    .nawigacja {
        margin: 20px 0 0 0 !important
    }
    .sidebar {
        display: none
    }
    .container {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .container-fluid {
        padding-right: 15px !important;
        padding-left: 15px !important
    }
    .related-posts {
        padding: 0 !important
    }
    .related-posts h4 {
        font-size: 26px !important
    }
    .komentarze iframe {
        margin-left: 0 !important
    }
    .related-posts .related-box .opis h2 {
        font-size: 24px !important;
        line-height: 29px !important
    }
    .modal {
        position: absolute !important
    }
    .zajawka {
        display: none
    }
    .footer .popular li {
        width: 100%;
        margin-top: 10px
    }
    .footer .popular span {
        margin-bottom: 10px;
        float: left
    }
    .footer .footer-kategorie {
        padding-left: 0 !important
    }
    .menug ul li {
        width: 49%;
        float: left
    }
    .kd_ns_font {
        font-size: 14px !important;
        line-height: 18px !important
    }
    .input-search {
        padding: 0 10px 0 0
    }
    .search-text {
        display: none
    }
    .header a.logo img {
        width: 114px !important
    }
    .header ul.nav li.kategorie {
        float: right
    }
    .header ul.nav {
        margin-bottom: 20px;
        float: left;
        width: 100%
    }
    .content .post .post-thumb span.kategoria {
        top: 5px !important;
        left: 5px !important
    }
    .single-cat .post {
        padding: 0 !important
    }
    .content .post .post-title h2 {
        padding: 0 0 0 15px;
        margin: 0 !important
    }
    .single h1 {
        font-size: 25px !important;
        line-height: 32px !important
    }
    .single-cat .post .post-title {
        margin-top: 0 !important
    }
    .single-cat .single-cat-thumb {
        height: 100px !important
    }
    .recipe .single-recipe {
        padding: 5px !important;
        margin-bottom: 20px
    }
    .recipe .single-recipe .recipe-thumb {
        height: 200px !important
    }
    .content .post .post-title {
        padding: 0 !important
    }
    .content .post .post-title h2 {
        font-size: 17px !important;
        line-height: 25px !important
    }
    .content .post .post-thumb {
        height: 100px !important
    }
    .slider .slide-1 span.kategoria {
        top: 10px !important;
        left: 10px !important
    }
    .slider h1 {
        font-size: 19px !important;
        line-height: 23px !important
    }
    .slider .slide-1 {
        height: 180px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-2 {
        height: 180px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-3 {
        height: 180px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    .slider .slide-4 {
        height: 180px !important;
        padding: 0 !important
    }
    .slider .slide-3 h1 {
        left: 20px !important
    }
    .slider .slide-4 h1 {
        left: 20px !important
    }
    .slider h3 {
        font-size: 19px !important
    }
    .slider .slide-3 span.kategoria {
        left: 20px !important
    }
    .slider .slide-4 span.kategoria {
        left: 20px !important
    }
    .yt-video .single-yt {
        padding: 5px !important;
        margin-bottom: 20px
    }
    .yt-video .single-yt .yt-thumb {
        height: 200px !important
    }
    .yt-video .subscribe {
        padding-right: 0 !important
    }
    .yt-box {
        padding: 0 !important
    }
    .yt-video {
        padding: 0 !important;
        margin-top: 30px !important;
        margin-bottom: 30px !important
    }
    .fp-like-btn {
        margin: 15px 0 0 20px !important
    }
    .yt-video .subscribe a {
        width: 100% !important;
        text-align: center !important;
        padding: 15px 0 !important
    }
    .content .post .post-thumb span.kategoria {
        top: 5px !important;
        left: 5px !important;
        color: #fff;
        font-size: 14px !important;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .18) 100%);
        padding: 1px 7px !important
    }
    .yt-video .single-yt .yt-thumb {
        height: auto !important
    }
    .related-posts .related-box {
        padding: 0 !important
    }
    .container {
        width: 95% !important
    }
    .related-posts {
        width: 90% !important
    }
    .single-search-con {
        padding: 0 !important
    }
}

@media only screen and (min-width :1224px) {
    .related-posts h4 {
        margin: 0 0 30px 20px !important
    }
    .content .post .post-title h2 {
        font-size: 32px !important;
        line-height: 34px !important
    }
}

@media only screen and (min-width :1824px) {
    .recipe {
        padding: 0 15px 0 !important
    }
}

@media only screen and (max-width :1024px) and (min-device-width :480px) {
    .content .post .post-title h2 {
        font-size: 22px !important;
        line-height: 28px !important
    }
}

@media only screen and (max-width :1368px) {
    .slider h1 {
        font-size: 20px !important;
        line-height: 24px !important
    }
}

@media only screen and (min-device-width :360px) and (max-device-width :568px) {
    .header a.logo img {
        width: 120px !important;
        height: auto !important
    }
    .header ul.nav li.dodaj span {
        font-size: 0 !important
    }
}
figcaption {background: #f0f0f0;
    padding: 5px 10px 5px 10px;
    font-size: 0.8rem;
    border-bottom: 1px solid #cfcfcf;}

.polub-nas {
    border: 1px solid #eee;
    padding: 10px;
    background: #ffe0a2;
    margin-bottom: 20px;
    border: 1px solid #d6ab56;
}

.polub-nas-header {
    background: #e0a227;
    padding: 5px 10px 5px 10px;
    color: #fff;
}

figure.wp-block-table {
    overflow-x: auto;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #eee;
    margin: 0 0 20px 0;
    -webkit-box-shadow: 0px 6px 11px -5px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 6px 11px -5px rgba(0,0,0,0.22);
    box-shadow: 0px 6px 11px -5px rgba(0,0,0,0.22);
}

figure.wp-block-table tr:first-child td {
    background: #eee;
    text-align: center;
    border-right: 5px solid #fff;
}